@import url('https://fonts.googleapis.com/css?family=Mada');

@font-face {
  font-family: 'Open Sans';
  font-weight: 300;
  font-style: normal;
  src: url('../fonts/Open-Sans-300.eot');
  src: url('../fonts/Open-Sans-300.eot?#iefix') format('embedded-opentype'),
       local('Open Sans Light'),
       local('Open-Sans-300'),
       url('../fonts/Open-Sans-300.woff2') format('woff2'),
       url('../fonts/Open-Sans-300.woff') format('woff'),
       url('../fonts/Open-Sans-300.ttf') format('truetype'),
       url('../fonts/Open-Sans-300.svg#OpenSans') format('svg');
}

@font-face {
  font-family: 'Open Sans';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/Open-Sans-regular.eot');
  src: url('../fonts/Open-Sans-regular.eot?#iefix') format('embedded-opentype'),
       local('Open Sans'),
       local('Open-Sans-regular'),
       url('../fonts/Open-Sans-regular.woff2') format('woff2'),
       url('../fonts/Open-Sans-regular.woff') format('woff'),
       url('../fonts/Open-Sans-regular.ttf') format('truetype'),
       url('../fonts/Open-Sans-regular.svg#OpenSans') format('svg');
}

